com_omnigroup_OmniPlan_ProjectName = "Название проекта";
"com_omnigroup_OmniPlan_ProjectName.Description" = "Название проекта в этом файле плана.";

com_omnigroup_OmniPlan_ProjectStart = "Дата начала проекта";
"com_omnigroup_OmniPlan_ProjectStart.Description" = "Дата начала проекта в этом файле плана.";

com_omnigroup_OmniPlan_ProjectEnd = "Дата окончания проекта";
"com_omnigroup_OmniPlan_ProjectEnd.Description" = "Дата окончания проекта в этом файле плана.";

com_omnigroup_OmniPlan_ProjectCost = "";
"com_omnigroup_OmniPlan_ProjectCost.Description" = "Затраты на проект в этом файле плана.";

com_omnigroup_OmniPlan_TaskNames = "Названия задач";
"com_omnigroup_OmniPlan_TaskNames.Description" = "Список всех задач в этом проекте.";

com_omnigroup_OmniPlan_ResourceNames = "Названия ресурсов";
"com_omnigroup_OmniPlan_ResourceNames.Description" = "Список всех ресурсов в этом проекте.";